﻿.margin-right-5px {
    margin-right: 5px;
}

.margin-left-5px {
    margin-left: 5px;
}

.margin-top-5px {
    margin-top: 5px;
}

.margin-bottom-5px {
    margin-bottom: 5px;
}

.margin-5px {
    margin: 5px;
}

.padding-5px {
    padding: 5px;
}

.bg-transparent {
    background-color: transparent;
}

.important-info {
    color: Red;
}

.color-green {
    color: Green;
}

.bold {
    font-weight: bold;
}

.icon-exclamation {
    padding-left: 25px !important;
    background: url(../icons/exclamation-png/coolite.axd) no-repeat 3px 3px !important;
}

.icon-accept {
    padding-left: 25px !important;
    background: url(../icons/accept-png/coolite.axd) no-repeat 3px 3px !important;
}

.icon-page_white_acrobat {
    background: url(../icons/page_white_acrobat-png/coolite.axd) no-repeat 0px 0px !important;
}

.icon-page_word {
    background: url(../icons/page_word-png/coolite.axd) no-repeat 0px 0px !important;
}

.icon-page_world {
    background: url(../icons/page_world-png/coolite.axd) no-repeat 0px 0px !important;
}

.icon-page_white_text {
    background: url(../icons/page_white_text-png/coolite.axd) no-repeat 0px 0px !important;
}

.icon-page_Excel {
    background: url(../icons/page_Excel-png/coolite.axd) 0px 0px !important;
    background-repeat: no-repeat !important;
}

.icon-pageexcel {
    background: url(../icons/page_Excel-png/coolite.axd) 0px 0px !important;
    background-repeat: no-repeat !important;
}

.icon-page_white_error {
    background: url(../icons/page_white_error-png/coolite.axd) no-repeat 0px 0px !important;
}

.icon-page_white {
    background: url(../icons/page_white-png/coolite.axd) no-repeat 0px 0px !important;
}

.icon-page_white_gear {
    background: url(../icons/page_white_gear-png/coolite.axd) no-repeat 0px 0px !important;
}

.icon-Clock {
    background: url(../icons/Clock-png/coolite.axd) no-repeat 0px 0px !important;
}


.hide {
    display: none;
}

fieldset {
    border-bottom-style: none;
    border-left-style: none;
    border-right-style: none;
    border-top: solid 1px #99BBE8;
    margin: 2px 0px 2px 0px !important;
}

legend {
    color: #15428B;
}

.uppercase {
    text-transform: uppercase;
}

.right-aligned {
    text-align: right;
}

.panel-body-color .x-panel-body {
    background-color: #dfe8f6;
}

.field-text, .field-text-default, .field-text-coverage, .field-text-inf, .field-text-stat {
    color: #15428B;
}

.panel-seperator-margin {
    margin-left: 10px;
}

.clear-row {
    clear: both;
}

.x-date-picker {
    border-color: #1b376c;
    background-color: #fff;
    position: relative;
    width: 185px !important;
}

.ext-chrome .horizontal-scrolling-fix .x-grid3-scroller {
    overflow-x: hidden;
}
